WordPress Plugin: simple-easy-feedback

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.